# IceGrid::ReplicaGroupDescriptor

## Overview

### struct ReplicaGroupDescriptor

A replica group descriptor.

#### Used By

ReplicaGroupDescriptorSeq

## Data Member Index

id
  The id of the replica group.
loadBalancing
  The load balancing policy.
objects
  The object descriptors associated with this object adapter.
description
  The description of this replica group.

## Data Members

string id;

  The id of the replica group.

LoadBalancingPolicy loadBalancing;

  The load balancing policy.

ObjectDescriptorSeq objects;

  The object descriptors associated with this object adapter.

string description;

  The description of this replica group.